"""empty message

Revision ID: a023ea3a49e8
Revises: 
Create Date: 2020-06-08 16:23:47.475228

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a023ea3a49e8'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('reading',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('pot_name', sa.String(length=64), nullable=True),
    sa.Column('date', sa.DateTime(), nullable=False),
    sa.Column('raw', sa.String(length=128), nullable=True),
    sa.Column('vol', sa.Integer(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('reading')
    # ### end Alembic commands ###
